.szb-zbcgSearch-form-lab {
    width: auto;
}

.szb-zbcgSearch-item {
    margin-right: 40px;
}


.szb-zbcgSearch-form input.inp-date {
    width: 256px;
    background: url(../image/time.png) center center no-repeat;
    background-size: 18px 18px;
    background-position-x: 226px;
}

.szb-zbcgSearch-itemNo {
    margin-right: 0;
}

.szb-zbcgSearch-btnNo {
    margin-right: 0;
}

.szb-zbcgTable-zbjh {
    width: 100%;
}

.szb-zbcgTable-zbjh>div {
    height: 56px;
    box-shadow: inset 0px -1px 0px 0px #f2f2f2;
}

.szb-zbcgTable-zbjh>div>div {
    text-align: center;
    color: #666;
}

.szb-zbcgTable-zbjh>div>div:nth-child(2) {
    text-align: left;
}

.szb-zbcgTable-zbjh>div {
    background: #fff;
    display: flex;
    align-items: center;
}

.szb-zbcgTable-zbjh>div:first-child {
    background: #f0f7fe;
    font-weight: bold;
}

.szb-zbcgTable-zbjh>div>div:nth-child(2)>a {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    display: inline-block;
}

.szb-zbcgTable-zbjh>div>div:first-child {
    width: 10%;
}

.szb-zbcgTable-zbjh>div>div:nth-child(2) {
    width: 60%;
}

.szb-zbcgTable-zbjh>div>div:nth-child(3) {
    width: 15%;
}

.szb-zbcgTable-zbjh>div>div:nth-child(4) {
    width: 15%;
}

.szb-zbcgTable-zbjh>div:first-child td {
    font-weight: bold;
    color: #333333;
}